6 Replies Latest reply on May 11, 2017 12:09 PM by MGo

    Photoshop requires Camera Raw 9.10 ?

    DoobieZuben

      I've been keeping everything up to date, however yesterday when I "Edit in Photoshop"  from lightroom, i got an error notifying me that photoshop requires Camera Raw 9.10.  I have the latest version of camera raw, assumed i should resinstall photoshop.  I have done this, but do not have the option to unistall camera raw, the option is greyed out in adobe CC app manager.   I also uninstalled photoshop, and then tried to uninstall camera raw without photoshop back on the system.   Please let me know what i need to do to fix my inaccurate error message.